From 58f294f965bb9175dd91ed4ca98f92a26f66fd2c Mon Sep 17 00:00:00 2001
From: "Jonathan S. Katz" <jonathan.katz@excoventures.com>
Date: Sun, 17 Feb 2019 09:32:52 -0500
Subject: [PATCH 1/2] Switch top/bottom padding to margins on blockquotes.

It appears the intention is to have some space between a blockquote
and the text that comes before it. In the previous setup, it causes
the blockquote to have a lot of extra space within it, thus making
the left border appear to take up more space than it should.
---
 media/css/main.css | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/media/css/main.css b/media/css/main.css
index 6c93c8b7..e0462ad2 100644
--- a/media/css/main.css
+++ b/media/css/main.css
@@ -201,7 +201,8 @@ p, ul, ol, dl, table {
 
 blockquote {
 	  border-left: solid 5px #E7EAE8;
-	  padding: 1em 4em 3em .5em;
+	  padding: 0em 4em 0em .5em;
+    margin: 1em 0em 1em 0em;
 	  font-style: italic;
 }
 
-- 
2.14.3 (Apple Git-98)

